hadoop-mapreduce-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Giridhar Addepalli" <giridhar.addepa...@komli.com>
Subject does Oozie work with new mapreduce api ?
Date Mon, 17 Jan 2011 06:50:52 GMT
Hi,

 

I am using hadoop-0.20.2 version of hadoop. Want to use Oozie for
managing workflows.

All of my mapreduce programs use 'mapreduce' api instead of deprecated
'mapred' api.

Downloaded oozie-2.2.1+78 , I see examples in here are using 'mapred'
api.

Is there any version of Oozie which supports 'mapreduce' api ?

 

Thanks,

Giridhar.


Mime
View raw message